.sekcja-omnie {
    width: 90%;
    max-width: 305px;
    margin: 40px auto;
    text-align: center;
}

/* mały automatyczny obraz */
.obraz-omnie {
    width: 100%;
    max-width: 300px;
    height: auto;
    border-radius: 13px;
    display: block;
    margin: 0 auto;
}


/* biały kontener pod obrazem */
.omnie-kontener {
    margin-top: -10px;
    background: #fff;
    padding: 25px;
    border-radius: 20px;

    box-shadow:
        0 10px 30px rgba(0,0,0,0.15);

    border: 1px solid #eee;
}

.omnie-kontener h1 {
    margin: 0 0 8px;
    color: black;
    font-size: 28px;
}

.omnie-kontener p {
    margin: 0;
    color: #595732;
    font-size: 16px;
    line-height: 1.6;
                  font-family: 'Playfair Display', serif;
            font-size: 18px;
            font-weight: 400;
}